# Default values for CDB app.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
nameOverride: mycdb-staging

api:
  image:
    tag: latest
  replicaCount: 1
  requests:
    memory: "128M"
    cpu: "0.1"
  limits:
    memory: "256M"
    cpu: "1"
  startupProbe:
    initialDelaySeconds: 20
    periodSeconds: 3
    failureThreshold: 5
  ingress:
    tlsEnabled: true
    host: api-staging.aymen-helali.takima.school

front:
  image:
    tag: latest
  replicaCount: 1
  ingress:
    tlsEnabled: true
    host: www-staging.aymen-helali.takima.school

db:
  image:
    tag: latest
  pvc:
    storageClass: gp2
    size: 512Mi
  credentials:
    user: cdb
    pwd: cdb123